New CRF - Parent-adolescent Relationship for Caregivers

03/04/2024 22:56 - Sara Schenkel

Status: Closed Start date: 03/04/2024

Priority: Normal Due date: 20/05/2024

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Please see attached the EDC spec form as well as the updated CRF Timepoints. This CRF is to be deployed for all caregivers who have a

child who is 10 years or older. The timing of this CRF deployment will be during quarterly calls, however we would prefer that on the next

quarterly call the CRF is deployed, then after it would be re-deployed on an annual basis (say the caregiver has 2003 visit coming up, this

CRF will be deployed, then again 4 calls after (1 year)).

We can discuss this further if there are any questions!

History

#1 - 08/04/2024 10:46 - Moses Chawawa

- Assignee set to Moses Chawawa

#2 - 08/04/2024 10:50 - Moses Chawawa

- Due date set to 09/04/2024

#3 - 11/04/2024 11:04 - Moses Chawawa

- Status changed from New to In Progress

pending test server update

#4 - 15/04/2024 12:40 - Moses Chawawa

- Status changed from In Progress to Resolved

#5 - 13/05/2024 17:34 - Samuel Wilson Kgole

- File PARS.pdf added

- Status changed from Resolved to Feedback

Gramma and spelling check: PASSED

Responses clickable

Scores:

Shared activities; fine

Connectedness: Incorrect. Moses continue to fix on programming.

Hostility: Fine

PID used is 1026-1. SEE RESPONSES ON ATTACHED PDF

#6 - 14/05/2024 12:06 - Moses Chawawa

- Status changed from Feedback to Resolved
#7 - 17/05/2024 10:40 - Samuel Wilson Kgole

- Status changed from Resolved to Feedback

scores now fine.

Moses to work on activating the form to be deployed again on annual basis after the initial date the form was administered.

See 1026 and check if the form is available at 3006M visit.

#8 - 20/05/2024 11:17 - Moses Chawawa

- Due date changed from 09/04/2024 to 20/05/2024

#9 - 22/05/2024 17:51 - Moses Chawawa

- Status changed from Feedback to Resolved

#10 - 29/05/2024 12:14 - Samuel Wilson Kgole

- Status changed from Resolved to Feedback

Moses to start dates visits all way to 3006M for PID 1026.

#11 - 03/06/2024 10:36 - Ame Diphoko

- Assignee changed from Moses Chawawa to Ame Diphoko

#12 - 04/06/2024 14:14 - Ame Diphoko

- Status changed from Feedback to Resolved

#13 - 04/06/2024 16:30 - Samuel Wilson Kgole

- Status changed from Resolved to Closed

form AVAILABLE after a year since last administration on PID 1026.keyed and saved

Files

PARS Parent Report_3Apr24.docx 22.9 KB 03/04/2024 Sara Schenkel

FLOURISH Caregivers - CRF Timepoints.docx 50.3 KB 03/04/2024 Sara Schenkel

PARS.pdf 170 KB 13/05/2024 Samuel Wilson Kgole
